## r-cran-spatstat.explore 3.0-5

=== debian/changelog ===
r-cran-spatstat.explore (3.0-5-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Dec 2022 19:10:18 +0100

r-cran-spatstat.explore (3.0-5-1) unstable; urgency=medium

  * Initial release (closes: #1024165)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 21:15:19 +0100
