## r-cran-spatstat.explore 3.0-6

=== debian/changelog ===
r-cran-spatstat.explore (3.0-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 15:03:48 +0100
