=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore.git
 Homepage: https://cran.r-project.org/package=spatstat.explore
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0),
-               r-cran-spatstat.random (>= 3.0),
+               r-cran-spatstat.geom (>= 3.0-5),
+               r-cran-spatstat.random (>= 3.1),
                r-cran-nlme,
                r-cran-spatstat.utils (>= 3.0),
                r-cran-spatstat.sparse (>= 3.0),
