## r-cran-spatstat.explore 3.2-1

=== debian/changelog ===
r-cran-spatstat.explore (3.2-1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:27:27 +0200
