=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: r-cran-spatstat.explore
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-spatstat.data (>= 3.0-1),
+               r-cran-spatstat.geom (>= 3.2-1),
+               r-cran-spatstat.random,
+               r-cran-nlme,
+               r-cran-spatstat.utils (>= 3.0-3),
+               r-cran-spatstat.sparse (>= 3.0-1),
+               r-cran-goftest,
+               r-cran-matrix,
+               r-cran-abind
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore.git
 Homepage: https://cran.r-project.org/package=spatstat.explore
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-spatstat.data (>= 3.0),
-               r-cran-spatstat.geom (>= 3.0-5),
-               r-cran-spatstat.random (>= 3.1),
-               r-cran-nlme,
-               r-cran-spatstat.utils (>= 3.0),
-               r-cran-spatstat.sparse (>= 3.0),
-               r-cran-goftest (>= 1.2-2),
-               r-cran-matrix,
-               r-cran-abind
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.explore
 Architecture: any
