## r-cran-spatstat.explore 3.2-5

=== debian/changelog ===
r-cran-spatstat.explore (3.2-5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 10:17:17 +0200

r-cran-spatstat.explore (3.2-3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 06:34:06 +0200
