=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0-1),
-               r-cran-spatstat.geom (>= 3.2-1),
-               r-cran-spatstat.random,
+               r-cran-spatstat.geom (>= 3.2-7),
+               r-cran-spatstat.random (>= 3.2-1),
                r-cran-nlme,
                r-cran-spatstat.utils (>= 3.0-3),
                r-cran-spatstat.sparse (>= 3.0-1),
