=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sm,
        r-cran-gsl,
        r-cran-locfit,
        r-cran-spatial,
        r-cran-spatstat.linnet (>= 3.1),
        r-cran-spatstat.model (>= 3.2-3),
        r-cran-spatstat (>= 3.0-5)
Restrictions: allow-stderr
