## r-cran-spatstat.explore 3.2-6

=== debian/changelog ===
r-cran-spatstat.explore (3.2-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Feb 2024 08:10:07 +0900
