=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-spatstat.data (>= 3.0-1),
-               r-cran-spatstat.geom (>= 3.2-7),
+               r-cran-spatstat.geom (>= 3.2-8),
                r-cran-spatstat.random (>= 3.2-1),
                r-cran-nlme,
                r-cran-spatstat.utils (>= 3.0-3),
