## r-cran-spatstat.explore 3.2-7

=== debian/changelog ===
r-cran-spatstat.explore (3.2-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 May 2024 16:43:34 +0200
