=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat.data (>= 3.0-1),
-               r-cran-spatstat.geom (>= 3.2-8),
-               r-cran-spatstat.random (>= 3.2-1),
+               r-cran-spatstat.data (>= 3.0-4),
+               r-cran-spatstat.geom (>= 3.2-9),
+               r-cran-spatstat.random (>= 3.2-3),
                r-cran-nlme,
-               r-cran-spatstat.utils (>= 3.0-3),
-               r-cran-spatstat.sparse (>= 3.0-1),
+               r-cran-spatstat.utils (>= 3.0-4),
+               r-cran-spatstat.sparse (>= 3.0-3),
                r-cran-goftest,
                r-cran-matrix,
                r-cran-abind
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore.git
 Homepage: https://cran.r-project.org/package=spatstat.explore
