## r-cran-spatstat.explore 3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.explore
-Version: 3.2-7
-Date: 2024-03-21
+Version: 3.3-4
+Date: 2025-01-08
 Title: Exploratory Data Analysis for the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -57,14 +57,14 @@
 	     person("Hangsheng", "Wang",
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.5.0), spatstat.data (>= 3.0-4), spatstat.geom (>=
-        3.2-9), spatstat.random (>= 3.2-3), stats, graphics, grDevices,
-        utils, methods, nlme
-Imports: spatstat.utils (>= 3.0-4), spatstat.sparse (>= 3.0-3), goftest
+Depends: R (>= 3.5.0), spatstat.data (>= 3.1-2), spatstat.univar (>=
+        3.0-0), spatstat.geom (>= 3.3-2), spatstat.random (>= 3.3-1),
+        stats, graphics, grDevices, utils, methods, nlme
+Imports: spatstat.utils (>= 3.1-0), spatstat.sparse (>= 3.1-0), goftest
         (>= 1.2-2), Matrix, abind
 Suggests: sm, gsl, locfit, spatial, fftwtools (>= 0.9-8),
-        spatstat.linnet (>= 3.1-4), spatstat.model (>= 3.2-10),
-        spatstat (>= 3.0-7)
+        spatstat.linnet (>= 3.2-1), spatstat.model (>= 3.3-1), spatstat
+        (>= 3.1-1)
 Description: Functionality for exploratory data analysis and nonparametric analysis of
 	     spatial data, mainly spatial point patterns,
 	     in the 'spatstat' family of packages.
@@ -76,7 +76,7 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.explore/issues
-Packaged: 2024-03-21 02:38:56 UTC; adrian
+Packaged: 2025-01-08 09:42:39 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
@@ -103,4 +103,4 @@
   Rasmus Plenge Waagepetersen [ctb],
   Hangsheng Wang [ctb]
 Repository: CRAN
-Date/Publication: 2024-03-21 05:40:02 UTC
+Date/Publication: 2025-01-08 11:00:02 UTC
