## r-cran-spatstat.explore 3.3-4

=== debian/changelog ===
r-cran-spatstat.explore (3.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add build-dependency to r-cran-spatstat.univar (in NEW queue)

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 16:41:57 +0900
