=== debian/control ===
Source: r-cran-spatstat.explore
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-spatstat.data (>= 3.1-9),
 r-cran-spatstat.univar,
 r-cran-spatstat.geom (>= 3.7-0),
 r-cran-spatstat.random (>= 3.4-3),
 r-cran-nlme,
 r-cran-spatstat.utils (>= 3.2-1),
 r-cran-spatstat.sparse (>= 3.1),
 r-cran-goftest,
 r-cran-matrix,
 r-cran-abind,
 r-cran-spatstat.data (>= 3.1-2),
 r-cran-spatstat.geom (>= 3.3-2),
 r-cran-spatstat.random (>= 3.3-1),
 r-cran-spatstat.utils (>= 3.1-0),
 r-cran-spatstat.sparse (>= 3.1-0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.explore.git
Homepage: https://cran.r-project.org/package=spatstat.explore
Rules-Requires-Root: no

Package: r-cran-spatstat.explore
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R exploratory data analysis for the 'spatstat' family
 Functionality for exploratory data analysis and nonparametric analysis
 of spatial data, mainly spatial point patterns, in the 'spatstat' family
 of packages. (Excludes analysis of spatial data on a linear network,
 which is covered by the separate package 'spatstat.linnet'.) Methods
 include quadrat counts, K-functions and their simulation envelopes,
 nearest neighbour distance and empty space statistics, Fry plots, pair
 correlation function, kernel smoothed intensity, relative risk
 estimation with cross-validated bandwidth selection, mark correlation
 functions, segregation indices, mark dependence diagnostics, and kernel
 estimates of covariate effects. Formal hypothesis tests of random
 pattern (chi-squared, Kolmogorov-Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-
 Ford, Dao-Genton, two-stage Monte Carlo) and tests for covariate effects
 (Cox-Berman-Waller-Lawson, Kolmogorov-Smirnov, ANOVA) are also
 supported.
