=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-sm,
 r-cran-gsl,
 r-cran-locfit,
 r-cran-spatial,
 r-cran-fftwtools (>= 0.9-8),
 r-cran-spatstat.linnet (>= 3.4),
 r-cran-spatstat.model (>= 3.5),
 r-cran-spatstat (>= 3.5),
 r-cran-spatstat.linnet (>= 3.2-1),
 r-cran-spatstat.model (>= 3.3-1),
 r-cran-spatstat (>= 3.1-1),
